aiida-vasp vulnerabilities

AiiDA Plugin for running VASP calculations.

Latest version

2.1.0

First published

3 years ago

Latest version published

2 months ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
aiida-vasp 2.1.0
Latest
18 Feb, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 2.0.0 15 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 1.0.1 19 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 0.3.0 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 0.2.4 30 Aug, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 0.2.3 10 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 0.2.2 15 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
aiida-vasp 0.2.1 13 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L